{
	"name": "cognito-forms-wordpress",
	"version": "2.0.0",
	"private": true,
	"main": "src/blocks.ts",
	"scripts": {
		"lint": "wp-scripts lint-js 'src/**/*{.js,.jsx,.ts,.tsx}'",
		"build": "webpack --mode=production",
		"start": "webpack --mode=development --watch",
		"create-zip": "npm run build && gulp"
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	},
	"dependencies": {
		"@types/classnames": "^2.2.10",
		"@types/node": "^17.0.18",
		"@types/react": "^17.0.39",
		"@types/react-dom": "^17.0.11",
		"@types/wordpress__block-editor": "^6.0.5",
		"@types/wordpress__blocks": "^9.1.1",
		"@types/wordpress__components": "^19.3.0",
		"@wordpress/block-editor": "^8.1.1",
		"@wordpress/blocks": "^11.2.1",
		"@wordpress/components": "^19.4.0",
		"@wordpress/i18n": "^4.3.1",
		"@wordpress/icons": "^6.3.0",
		"@wordpress/scripts": "^19.2.2",
		"classnames": "^2.2.6",
		"react": "^17.0.2",
		"react-dom": "^17.0.2",
		"react-scripts": "5.0.0",
		"sass-loader": "^12.5.0",
		"style-loader": "^3.3.1",
		"svg-react-loader": "^0.4.6",
		"ts-loader": "^9.2.6",
		"typescript": "~4.5.5",
		"url-loader": "^4.1.1",
		"webpack": "^5.68.0",
		"webpack-cli": "^4.9.2"
	},
	"devDependencies": {
		"@typescript-eslint/eslint-plugin": "^5.12.0",
		"@typescript-eslint/parser": "^5.12.0",
		"eslint-plugin-jest": "^26.1.0",
		"esm": "^3.2.25",
		"gulp": "^4.0.2",
		"gulp-zip": "^5.1.0",
		"prettier": "^2.0.5"
	}
}
